use game::Game;
use srs::SRS;

mod game;
mod playfield;
mod random;
mod srs;

#[derive(Debug, Copy, Clone)]
pub enum Tetromino {
    I,
    O,
    T,
    S,
    Z,
    J,
    L,
}

fn main() {
    let mut game: Game<SRS> = Game::default();
}
